Subject: Re: [RFC] Patch to option HSO driver to the kernel

From: Paulius Zaleckas <[email-masked]>
Date: Mon, 21 Apr 2008 15:38:48 +0300

Oliver Neukum wrote:
> Am Freitag, 18. April 2008 17:18:29 schrieb Paulius Zaleckas:
>> Oliver Neukum wrote:
>>> Hi,
>>>
>>> can you test this one as well. The method used to determine whether
>>> a device is asleep is racy. This introduces a private test.
>>>
>>> 	Regards
>>> 		Oliver
>> By setting level "auto" it didn't suspend...
>> When I tried to set "suspend" to the level I got crash:
> 
> Does this fix it?

Looks like it fixed this crash.
I don't see anything on dmesg and /var/log/messages when I do
echo "suspend" > power/level, but that is IMO another story.

Paulius